.fade {
  background-color: rgba(0,0,0,0.3)!important;
}

.modal-header {
  background-color: #5270aa!important;
  height: 110px!important;
  padding-top: 22px;
  align-items: center;
  border: none;
}

.modal-header-logo {
  height: 90px;
  width: 260px!important;
}

.modal-header-link:hover {
  text-decoration: none;
}

.close {
  color: #000000;
  display: none;
}

.modal-content {
  background: #fcfcfc!important;
}

.modal-body {
  max-height: calc(100vh - 210px);
  background-color: #fcfcfc!important;
}

.modal-heading-title, .modal-heading-subtitle {
  color: #212529!important;
}

.text-left {
  color: rgb(33,37,41);
}

.modal-open {
  overflow: scroll;
  overflow-y: auto !important;
  padding-right: 0 !important;
}

.modal-open .navbar-expand {
  padding-right: 16px!important;
}

.modal-dialog-scrollable .modal-body {
  overflow-y: auto;
  margin-bottom: 0px;
  margin-top: 40px;
}

.modal-footer {
  background-color: #fcfcfc!important;
}

.btn.btn-light {
  background-color: #5270aa!important;
}

#div-contactITG2 {
  display: none;
}

